EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [opties]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: “/some path/with spaces”

[OPTIES]

--author-sort
    Tekst die wordt gebruikt bij het sorteren op auteur. Als deze leeg is, en de auteur(s) zijn opgegeven, dan zal deze automatisch aan de hand van de auteur(s) aangemaakt worden.

--authors, -a
    Geef de auteurs op. Meerdere auteurs moeten door het &-teken gescheiden worden. Auteursnamen moeten in de volgorde Voornaam Achternaam zijn.

--book-producer, -k
    Geef de producent op.

--category
    Geef de boekcategorie op.

--comments, -c
    Stel de e-book omschrijving in.

--cover
    Gebruik het opgegeven bestand voor de omslag.

--date, -d
    Geef de publicatiedatum op.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    toon dit helpbericht en stop

--identifier
    Instellen van de boek identificatoren. Kan meerdere keren worden gespecificeerd. bijvoorbeeld: --identifier uri:http://acme.com --identifier isbn:12345 Om een identificator te verwijderen geeft u geen waarde, --identifier isbn: Let op: voor EPUB bestanden kan een identificator gemarkeerd als pakketidentificatie niet worden verwijderd.

--index, -i
    Geef de index van dit boek in de reeks op.

--isbn
    Geef het ISBN van het boek op.

--language, -l
    De taal instellen.

--lrf-bookid
    Stel het BoekID in, in LRF-bestanden

--publisher, -p
    Stel de e-book uitgever in.

--rating, -r
    Waardering geven. Moet een getal tussen de 1 en 5 zijn.

--series, -s
    Stel de reeks in waartoe dit e-boek behoort.

--tags
    Geef de labels voor het boek op. Dit moet een door komma's gescheiden lijst zijn.

--title, -t
    Geef de titel op.

--title-sort
    De versie van de titel die wordt gebruikt bij het sorteren. Als deze leeg is en de titel is opgegeven, dan zal deze automatisch aan de hand van de titel aangemaakt worden.

--to-opf
    Geef de naam van een OPF-bestand op. De metadata zullen in het OPF-bestand worden opgeslagen.

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal